mvnForum Homepage


Posted by Digerbop at Sep 30, 2010 5:23:40 PM
Problem with Personal Commentary Module
I am using Pocket Sword on the Ipod Touch and I cannot get the Personal Commentary installed. It gives me an error saying "this module is not currently supported." How can this be fixed? I am running software version 3.0